#Added by slkbuild 0.8.4
dotnew() {
        NEW="${1}.new"
        OLD="$1"
        if [ ! -e $OLD ]; then
                mv $NEW $OLD
        elif [ "$(cat $OLD | md5sum)" = "$(cat $NEW | md5sum)" ]; then
                rm $NEW
        fi
}
dotnew etc/pacorc
( cd usr/lib ; rm -rf libpaco-log.so.0 )
( cd usr/lib ; ln -sf libpaco-log.so.0.0.0 libpaco-log.so.0 )
( cd usr/lib ; rm -rf libpaco-log.so )
( cd usr/lib ; ln -sf libpaco-log.so.0.0.0 libpaco-log.so )
